/**************************************
 *	          Boostrap 				  *
 **************************************/
@media only screen and (min-width: 1440px){
	.wrap-control {
	    width: 140rem;
	    margin: 0 auto;
	}
	.main-wrap #menu-categories .banner-wrap,
	.main-wrap #menu-categories .banner {
		height: 42rem;
	}
}
@media only screen and (min-width: 1641px) {
	.wrap-control {
	    width: 160rem;
	    margin: 0 auto;
	}
	.main-wrap #menu-categories .banner-wrap,
	.main-wrap #menu-categories .banner {
		height: 44rem;
	}
}
@media only screen and (min-width: 1841px) {
	.wrap-control {
	    width: 180rem;
	    margin: 0 auto;
	}
	.main-wrap #menu-categories .banner-wrap,
	.main-wrap #menu-categories .banner {
		height: 46rem;
	}
}
@media only screen and (min-width: 1630px) and (max-width: 1820px) {
}
@media only screen and ( max-width: 1199px ) {
	.main-wrap #menu-categories .banner-wrap,
	.main-wrap #menu-categories .banner {
		height: 40rem;
	}
	/*#section-main-article > .wrap #home-main-article { width: auto; }*/
	#section-main-article > .wrap #home-main-article {
	   /* margin: 0 auto 0 0;*/
	}
	#about .wrap .content {
 	   width: 75rem;
 	}
}
@media only screen and ( max-width: 1054px ) {
}
@media only screen and ( max-width: 991px ) {

	.main-wrap #menu-categories .banner-wrap,
	.main-wrap #menu-categories .banner {
		height: 30rem;
	}
	.main-wrap #menu-categories .banner-wrap .menu-category {
		width: 26rem;
		padding: 1.8rem 0;
	}
	/*#section-main-article > .wrap #home-main-article .content { margin-top: 0; }*/
	#section-main-article > .wrap { margin-top: 3rem; }
	#section-main-article > .wrap #home-main-article {
		width: auto;
		/*margin: 0 auto 0 -10rem;*/
	}
	#about .wrap .content {
		margin: 0;
		width: auto;
		padding: 0;
	}
	#about #additional-featured-img .banner {
	    margin-bottom: 3rem;
	    width: calc(50% - 0.75rem);
	    float: left;
	    height: 19rem !important;
	}
	#additional-featured-img .banner:nth-child(even) {
		margin-left: 0.75rem;
	}
	#additional-featured-img .banner:nth-child(odd) {
	    margin-right: 0.75rem;
	}
	#about-main-ft {
	    margin-bottom: 1.5rem;
	    height: 22rem !important;
	    background-position: bottom;
	}



}
@media only screen and ( max-width: 899px ) {
	.gallery-lightbox { max-width: 75% !important; }
}
@media only screen and ( max-width: 869px ) {
}
@media only screen and ( max-width: 830px ) {
	header.fixed #mobile-menu-wrap > ul > li { padding-right: 3rem }
}
@media only screen and ( max-width: 1024px ) {
	header #header-wrap #main-menu-wrap > ul > li.current-menu-item > a, header #header-wrap #main-menu-wrap > ul > li.current-page-ancestor > a, header #header-wrap #main-menu-wrap > ul > li.current_page_item > a, header #header-wrap #main-menu-wrap > ul > li.current-menu-ancestor > a, header #header-wrap #main-menu-wrap > ul > li.current-menu-parent > a { color: #fff; }
	/* mobile */
	#contact-wrap {
	    width: auto;
	    margin: 3rem auto 0;
	}
	.popup-wrap .wysi-wrap { width: auto; }
	footer #foo-btm * {
	    float: none !important;
	    text-align: center;
	}
	body { right: 0; }
	body.body-slide { right: 17rem; }
	header #header-wrap #header-top {
		margin-bottom: 1rem;
		float: right;
	}
	header #header-wrap #header-top,
	header #header-wrap #header-top #login-signup {
		display: block;
		float: none;
	}
	header #header-wrap #header-items {
	    display: block;
	    position: fixed;
	    top: 0;
	    height: 100%;
	    background-color: #bec0c2;
	    z-index: 999;
	    width: 17rem;
	    margin: 0;
	    padding-top: 3rem;
        right: -18rem;
	}
	header #header-wrap #main-menu-wrap * { color: #fff; }
	header #header-wrap #main-menu-wrap > ul > li {
	    margin-left: 3rem;
	    margin-bottom: 3rem;
	    float: none;
	}
	header #header-wrap { padding: 2rem 0 1rem; }
	/*menu mobile*/
	#mobile-btn-wrap {
	    z-index: 5;
	    height: 3.5rem;
	    display: inline-block;
	    float: right;
	}
	#mobile-btn {
	    width: 5rem;
	    margin: 2rem auto 0;
	    height: 4rem;
	    display: block;
	    position: relative;
	    height: 100%;
	}
	#mobile-btn span {
		display: block;
		position: absolute;
		height: 0.3rem;
		background: #484d6d;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		width: 100%;
	}
	#mobile-btn span {
		-webkit-transition: .400s ease-in-out;
		-moz-transition: .400s ease-in-out;
		-o-transition: .400s ease-in-out;
		transition: .400s ease-in-out;
		-webkit-transition-delay: 0.1s !important;
	    transition-delay: 0.1s !important;
	    -moz-transition-delay: 0.1s !important;
	    -o-transition-delay: 0.1s !important;
	}
	#mobile-btn p { position: absolute; }
	#mobile-btn p.menu-text-close{ display: none; }
	#mobile-btn span:nth-child(1) { top: 0.5rem; }
	#mobile-btn span:nth-child(2) { top: 1.5rem; }
	#mobile-btn span:nth-child(3) { top: 2.5rem; }
	#mobile-btn.open span:nth-child(1) {
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
		top: 1.5rem;
	}
	#mobile-btn.open span:nth-child(2) {
		opacity: 0;
		left: 1.75rem;
	}
	#mobile-btn.open span:nth-child(3) {
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
		top: 1.5rem;
	}
	/*#mobile-menu-wrap .sub-menu-wrap { display: none; }*/
	.header-type-a { position: relative; }
	#mobile-menu-wrap {
	    position: absolute;
	    left: 0;
	    right: 0;
	    background-color: #484d6d;
	    padding: 2rem;
	    display: block;
	    opacity: 0;
	    visibility: hidden;
		top: 100%;
		margin-top: 2rem;
		z-index: 1;
	}
	header #header-wrap #header-items.mobile-menu-slide {
		right: 0;
	}
	#section-main-article > .wrap #home-main-article,
	#section-main-article > .wrap #home-main-article .content {
		margin: initial;
	}
	.gallery-lightbox { max-width: 90% !important; }
	.main-wrap .wrap .wysi-wrap td {
	    /*display: block;*/
	    padding: 0 !important;
	    vertical-align: top !important;
	}
	#section-main-article > .wrap #home-main-article .banner {
	    width: 32rem !important;
	    margin: 0 auto 3rem;
	}
	.main-wrap #menu-categories .col-sm-6 { padding: 15px; }
	#section-home-gallery .wrap .gallery-item {
	    width: 28rem;
	    margin: 0 auto 3rem;
	}
	footer #foo-nav {
		padding: 1.5rem 0;
	}
	footer #foo-nav #timings {
	    border-left: 0;
	    padding-left: 0;
	    padding-bottom: 1rem;
	    padding-top: 1.5rem;
	    margin-top: 1.5rem;
	}
	footer #foo-nav #contact table td {
	    width: 100% !important;
	    display: inline-block;
	    margin-bottom: 1.5rem;
	}
	#events .wrap #events-list .banner {
	    height: 20rem;
	    width: 28rem;
	    /*margin: 0 auto 3rem;*/ /* 27 sept 17 */
	    margin: 0 0 3rem;
	}
	#gallery.main-wrap .wrap .gallery-item-wrap {
	    height: 22rem;
	    position: relative;
	    width: 27rem;
	    margin: 0 auto 3rem;
	}
}
@media only screen and ( max-width: 750px ) {
}
@media only screen and ( max-width: 675px) {
}
@media only screen and ( max-width: 567px ){
	footer #foo-btm .pull-left, footer #foo-btm .pull-right {
	    float: none !important;
	}
	footer #foo-btm p { margin: 1rem 0 0; }
	footer #foo-btm { padding: 1.5rem 0; }
	.popup-wrap .wysi-wrap .short-desc { width: auto; }
	.popup-wrap .wysi-wrap .btn-style-a {
	    margin-bottom: 1.5rem;
	}
	.popup-wrap .wysi-wrap { padding: 3rem; }
}
@media only screen and ( max-width: 480px ) {
}
@media only screen and ( max-width: 450px ) {
	#terms_checkbox { vertical-align: top; }
	#privacy-label { width: 25rem; }
}
@media only screen and ( max-width: 390px ) {
	.popup-wrap .wysi-wrap { padding: 2rem; }
}
@media only screen and ( max-width: 360px ){
}
/***********
 * Height
 ***********/
@media only screen and ( max-height: 520px ) {
}
@media only screen and ( max-height: 375px ) {
}
@media only screen and ( max-height: 915px ) {
}
@media only screen and ( max-height: 875px ) {
}
@media only screen and ( max-height: 835px ) {
}
@media only screen and ( max-height: 795px ) {
}

/**Changes 27/09/17**/
@media only screen and ( max-width: 767px ) {
	#events .wrap h1 {
	    margin: 3rem 0;
	    text-align: left;
	}
	#events .wrap .wysi-wrap * {
	    text-align: left !important;
	}
	#events .wrap .button-events {
		text-align: left;
	}
}

.margin-left-img
{
	margin-left: auto;
}

.background-article
{
	height:500px;
	border-radius:10px;
	background-size:cover;
	background-repeat:no-repeat;
}
.img1
{
	background-image: url('<?php bloginfo('template_url');?>/images/about-1.jpg');	
}

.img2
{
background-image: url('<?php bloginfo('template_url');?>/images/about-2.jpg');
	
}
.position-right
{
	background-position: right;
}
.position-left
{
	background-position: left;
}
@media only screen and (max-width: 991px)
{
	.background-article
{
	height:421px;
	border-radius:10px;
	background-size:cover;
	background-repeat:no-repeat;
}
}